Wydanie miesięcznych aktualizacji zabezpieczeń dla modeli flagowych. Aktualizacja zabezpieczeń zawiera poprawki Google.

Ta aktualizacja zabezpieczeń zawiera CVE ogłoszone w Biuletynie bezpieczeństwa w Androidzie (grudzień 2018).

Krytyczny:CVE-2017-18141,CVE-2017-8248,CVE-2018-11279,CVE-2018-9549,CVE-2018-9550,CVE-2018-9551,CVE-2018-9552,CVE-2018-9555

Wysoki:CVE-2017-18160,CVE-2017-18319,CVE-2017-18320,CVE-2017-18321,CVE-2017-18322,CVE-2017-18323,CVE-2017-18324,CVE-2017-18326,CVE-2017-18327,CVE-2017-18328,CVE-2017-18329,CVE-2017-18330,CVE-2017-18331,CVE-2017-18332,CVE-2018-11960,CVE-2018-11961,CVE-2018-11963,CVE-2018-5915,CVE-2018-9538,CVE-2018-9543,CVE-2018-9547,CVE-2018-9548,CVE-2018-9553,CVE-2018-9554,CVE-2018-9557,CVE-2018-9558,CVE-2018-9559,CVE-2018-9560,CVE-2018-9562,CVE-2018-9566,CVE-2018-9568

Średni: brak

Niski: brak

Już zawarte w poprzednich aktualizacjach:CVE-2018-5912, CVE-2018-11269

※Więcej informacji na temat poprawek bezpieczeństwa Google można znaleźć w biuletynie bezpieczeństwa w Androidzie(https://source.android.com/security/bulletin).